<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJZ30oOj+UlQWxYqvrBVqQqAYgTH6g+A5MA7kVkKhYbiEX7NGPMESIDiziwY+BtrqeZybo8C12dpspxD1Gw4HDQ1//CAlM8xqGAo=</string>
</map>
